{% load static %}

{% block contenido %}

{% if validlink %}

<h1>Nueva contraseña</h1>


<form method="POST"></form>
{% csrf_token %}

{{ form.new_password1.errors }}
<label for="id_new_password1"> Nueva contraseña </label>
{{ form_new_password1 }}


{{ form.new_password2.errors }}
<label for="id_new_password2"> Nueva contraseña </label> {{ form.new_password2 }}
<input type="submit" value="Cambiar mi contraseña">

{% else %}


<h1> class="text-center" ENLACE INVALIDO: ESTE ENLACE YA HA SIDO UTILIZADO</h1>

{% endif %}




{% endblock %}